ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-14652) Express upgrade to HDP 2.4 has failed on Calculating Yarn Properties for Spark
Date Wed, 13 Jan 2016 23:00:41 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-14652?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15097224#comment-15097224
] 

Hudson commented on AMBARI-14652:
---------------------------------

SUCCESS: Integrated in Ambari-branch-2.2 #193 (See [https://builds.apache.org/job/Ambari-branch-2.2/193/])
AMBARI-14652. Express upgrade to HDP 2.4 has failed on Calculating Yarn (smohanty: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=595353166499d6201d4e712418202d886181bb60])
* ambari-server/src/main/java/org/apache/ambari/server/serveraction/upgrades/SparkShufflePropertyConfig.java


> Express upgrade to HDP 2.4 has failed on Calculating Yarn Properties for Spark
> ------------------------------------------------------------------------------
>
>                 Key: AMBARI-14652
>                 URL: https://issues.apache.org/jira/browse/AMBARI-14652
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: trunk, 2.2.1
>            Reporter: Dmytro Grinenko
>            Priority: Blocker
>             Fix For: trunk, 2.2.1
>
>         Attachments: AMBARI-14652.patch
>
>
> Error text
> ====
> Server action failed
> Calculations on new yarn properties have failed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message